RubyGems Navigation menu

aws-sdk-emr 1.84.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.87.0 - May 13, 2024 (123.5 KB)
  2. 1.86.0 - April 25, 2024 (123.5 KB)
  3. 1.85.0 - April 01, 2024 (123.0 KB)
  4. 1.84.0 - February 16, 2024 (123.0 KB)
  5. 1.83.0 - January 26, 2024 (122.0 KB)
显示所有版本 (共 101 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

d3d33ea318849e03a178d474e7f9af039073a23ad9a5297180ec2c004d6215d8

下载总量 73,631,253

这个版本 205,031

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: